/**
 * Main body 
 */
body
{
	font-family: Verdana;
	font-size: 13px;
	color: white;
	text-align: left;
	background-color: black;
	background-image: url(../images/website/background_1920px.png);
	background-repeat: repeat-x;
}

/**
 * Codename Entertainment header and social media
 */ 
div.codename_header
{
	border-left: 5px solid #ffcc00;
	border-bottom: 1px solid #ffcc00;
	margin-bottom: 1px;
	width: 985px;
	height: 44px;
}

div.social_media
{
	float: right;
	width: 31px;
	height: 30px;
	margin: 7px 0px 5px 5px;
}
div.facebook { background-image: url(../images/website/button_small_facebook.png); }
div.facebook:hover { background-position: -31px 0px; }
div.twitter { background-image: url(../images/website/button_small_twitter.png); }
div.twitter:hover { background-position: -31px 0px; }
div.youtube { background-image: url(../images/website/button_small_youtube.png); }
div.youtube:hover { background-position: -31px 0px; }

div.home_button
{
	float: left;
	width: 45px;
	height: 44px;
	background-image: url(../images/website/game_explorebar_homebutton.png);
}
div.home_button:hover { background-position: -46px 0px; }
div.explore
{
	float: left;
	width: 120px;
	height: 45px;
	background-image: url(../images/website/game_explorebar_explorebutton.png);
	position: relative;
}
div.explore:hover { background-position: 0px -45px; }
div.explore div.explore_box
{
	position: absolute; 
	top: 44px;
	left: -45px;
	z-index: 10; 
	width: 284px; 
	height: 220px; 
	background-color: #1d1d1c; 
	margin-top: 1px;
}
div.explore div.explore_box a 
{
	color: #c2c2c2;
}
div.explore div.games_column
{
	position: absolute; 
	height: 117px; 
	background-color: #373734; 
	width: 55px;
}
div.explore div.main_column
{
	position: absolute; 
	width: 219px; 
	left: 55px; 
	padding-left: 10px; 
	padding-top: 4px; 
	font-size: 10px;
}
div.explore div.corperate_column
{
	position: absolute; 
	height: 89px;
	background-color: #252523; 
	width: 219px; 
	left: 55px; 
	top: 38px;
	padding-left: 10px; 
	padding-top: 3px; 
	font-size: 10px;
}
div.explore div.games_column div.game
{
	width: 55px; 
	height: 55px;
}
div.explore div.games_column div.game:hover { background-position: -56px 0px; }
div.explore div.games_column div.bw2
{
	background-image: url(../images/website/game_explorebar_bwii_button.png);
}
div.explore div.games_column div.eba
{
	background-image: url(../images/website/game_explorebar_eba_button.png);
}
div.explore div.games_column div.shards
{
	background-image: url(../images/website/game_explorebar_sot_button.png);
}
div.explore div.games_column div.idle
{
	background-image: url(../images/website/game_explorebar_idle_button.png);
}

div.play_now_button
{
	height: 32px; 
	width: 178px;
	margin-bottom: 10px; 
	float: left; 
	margin: 1px;
}
div.play_now_button:hover { background-position: 0px 33px; }
div.pn_facebook { background-image: url(../images/website/playbutton_facebook.png); }
div.pn_kongregate { background-image: url(../images/website/playbutton_kong.png); }
div.pn_armorgames { background-image: url(../images/website/playbutton_armorgames.png); }
div.pn_bigfishgames { background-image: url(../images/website/playbutton_bigfish.png); }
div.pn_gamescom { background-image: url(../images/website/playbutton_gamescom.png); }
div.pn_steam { background-image: url(../images/website/playbutton_steam.png); }
div.pn_cne { background-image: url(../images/website/playbutton_cne.png); }
div.pn_xbox { background-image: url(../images/website/playbutton_xbox.png); }
div.pn_ps4 { background-image: url(../images/website/playbutton_ps4.png); }
div.pn_switch { background-image: url(../images/website/playbutton_switch.png); }
div.pn_apple { background-image: url(../images/website/playbutton_apple.png); }
div.pn_android { background-image: url(../images/website/playbutton_android.png); }

div.social_media_button
{
	height: 32px; 
	width: 116px;
	margin-bottom: 10px; 
	float: left; 
	margin: 1px;	
}
div.social_media_button:hover { background-position: 0px 33px; }
div.sm_facebook { background-image: url(../images/website/fb_button.png); }
div.sm_twitter { background-image: url(../images/website/twitter_button.png); }
div.sm_youtube { background-image: url(../images/website/youtube_button.png); }
div.sm_tumblr { background-image: url(../images/website/tumblr_button.png); }